.productsHead {
    padding: 8px;
}

.productsHead h1 {
    font-size: 64px;
}

.listProductsWrap {
    background-color: #91bdd9;
    padding: 16px;
}

.listProducts {
    margin-left: 36px;
    margin-right: 36px;
    display: grid;
    grid-template-columns: 30% 30% 30%;
    justify-content: center;
    column-gap: 50px;
    row-gap: 50px;
}

.item {
    background-color: white;
    border: 2px solid grey;
    text-align: center;
    padding: 16px;
}

.item button {
    background-color: #8D0324;
    color: white;
    border-style: solid;
    border-width: 2px;
    border-color: grey;
    border-radius: 8px;
    padding: 8px;
}

.item button:hover {
    cursor: pointer;
    background-color: #ca0130;
}

.item button:active {
    background-color: #7a041f;
}

/* Responsive design for smaller screens */
@media (max-width: 899px) {
    .listProducts {
        grid-template-columns: 45% 45%;
    }
}

@media (max-width: 767px) {
    .listProducts {
        grid-template-columns: 85%;
    }
}

#productsPageFooter {
    border-top: 2px solid grey;
}

